
QGIS Application - Bug report #211

Broken buliding process

2006-07-30 10:31 AM - balazovic-mailbox-sk -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10270

Description

Buliding porcess of current svn stops with " ./.libs/libqgis_gui.so: undefined reference to @vtable for [[QgsMapToolIdentify]]' collect2: ld

returned 1 exit status". Rev. prior 5646 work for me.

History

#1 - 2006-07-30 01:43 PM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:a60d85ad (SVN r5650). I fixed this, but clearly didn't commit it... Thanks mhugent

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
